@import url('https://fonts.googleapis.com/css?family=Bitter:400,700|Open+Sans:400,400i,600,600i');

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-family:'Bitter', sans-serif}
body, a, p, .btn-primary, .btn-default{font-family:'Open Sans', sans-serif}
footer{color:#fff}
.wholepage, body{background:whitesmoke}
.header{background:url(../themes/images/header-bg.png)}

.homeBG1{padding-top:30px}

.firstProductsCarouselDiv{margin-top:-23px}

/* Header styles */

    .topbar{ border-top:5px solid #EA6218; border-bottom:1px solid #ccc; background:#ddd}
    ul#Header_menu > li{float:left; border-left:1px solid #ccc;margin:4px;}
    .topbar .tablinks a, .topbar .tablinks li > span {display:block;float:left;font-size:1em;padding:0px 15px;transition:background 0.3s ease;line-height:2.4em;color:#333333; }
    .topbar .btn, .topbar > a{display:block;font-size:1.2em;padding:0px 15px;transition:background 0.3s ease;line-height:2em !important;color:#333333}
    .topbar .col-sm-3 .btn{padding:4px 9px; height:42px}

    .topbar .tablinks a, .topbar .tablinks li:first-of-type > span{border-left:0; height:initial; padding:0 25px}
    .topbar .tablinks a:hover{background:transparent; color:#EA6218}

    .retailHeader span:before{content:"\f041"; font-family: FontAwesome; float:left; margin-right:8px}
    .phoneHeader > span span:before{content:"\f10b"; font-family: FontAwesome; float:left; margin-right:8px}
    .hoursHeader > span span:before{content:"\f017"; font-family: FontAwesome; float:left; margin-right:8px}

#nsc_cart_container > ul{margin:0}

@media (min-width: 1200px) {
    .brand a{width:340px; height:120px; margin:0}
    .topbar .col-sm-3 .btn{padding:4px 15px; height:42px}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .topbar .tablinks a, .topbar .tablinks li > span {font-size:1em;padding:0px 15px;line-height:1.5em !important; }
    .topbar .btn, .topbar > a{font-size:1em;padding:0px 15px;line-height:2em !important;}
    .col-sm-3 .btn{padding:4px 15px; height:30px}
    .brand a{width:300px; height:100px; margin:0}
    ul#Header_menu > li{padding:6px}
    .topbar .col-sm-3 .btn{padding:4px 15px; height:42px}
}

@media (min-width: 768px) and (max-width: 991px) {
    .topbar .tablinks a, .topbar .tablinks li > span {font-size:0.8em;padding:0px 15px;line-height:2em !important; }
    .topbar .btn, .topbar > a{font-size:0.8em;padding:0px 15px;line-height:2em !important;}
    .col-sm-3 .btn{padding:4px 15px; height:30px}
    .retailHeader{display:none}
    .phoneHeader{border-left:0 !important}
    .brand a{width:230px; height:110px; margin:0}
    .customMessages .row div{padding:0 5px}
    ul#Header_menu > li{padding:6px}
    .featured .btn{display:none}
    .featured h3{font-size:1.2em}
      .Horizontal_Nav_Menu>li > a{font-size:0.65em !important}
}

@media (min-width: 768px){
  .featured img{width:100%}
  .maincarouselDiv > div > div:last-of-type{margin-bottom:20px}
  .depts > span, .featured > span{display:none}
  .nscMenu.level_1.Self_Defined_Menu .btn-default{border:3px solid #EA6218; color: #EA6218; border-radius:0;}
  .nscMenu.level_1.Self_Defined_Menu .btn-primary{background:#EA6218; color: #fff; border-radius:0; border-color:#EA6218}
  .nscMenu.level_1.Self_Defined_Menu .btn-primary:after{content:"\f054"; font-family: FontAwesome; margin-left:8px; font-weight:normal}
  .cartButton{background:#000 !important; color:white !important}
  .product-carousel-wrapper a{color:white}
  .firstProductsCarouselDiv h3{background:#EA6218; padding:10px; font-weight:300; text-transform:uppercase; margin-left:0; margin-right:0; margin-top:0; font-size:1.6em}
  .secondProductsCarouselDiv h3{background:#EA6218; padding:10px; font-weight:300; text-transform:uppercase; margin-left:0; margin-right:0; margin-top:0; font-size:1.6em}
  .thirdProductsCarouselDiv h3{background:#EA6218; padding:10px; font-weight:300; text-transform:uppercase; margin-left:0; margin-right:0; margin-top:0; font-size:1.6em}
  .recently-viewed-products-wrapper h3{color:white; font-size:1.6em}
  .recently-viewed-products-wrapper h3 a{color:white}
  .product-carousel-wrapper .owl-pagination{position:absolute; top:-45px; right:15px}
  .product-carousel-wrapper .owl-buttons{position:absolute; top:-58px; left:15px}
  .owl-theme .owl-controls .owl-page span{background:white}
  .owl-theme .owl-controls .owl-buttons div{padding:0 5px}
  .footerLinksColumns{text-align:left;background: #333 url('images/stripe1.png');padding:3em 0;-webkit-box-shadow: inset 0px 0px 40px 2px rgba(0,0,0,0.6);-moz-box-shadow: inset 0px 0px 40px 2px rgba(0,0,0,0.6);box-shadow: inset 0px 0px 40px 2px rgba(0,0,0,0.6);border-bottom:1px solid #333;}
  footer .container-fluid{padding-top:2em; background:url('images/footer-bg.png')} 
  .product-carousel-wrapper h3 a:hover{color:white}
}

@media (max-width: 480px){
.product-list .product-thumbnail {position: relative;height:220px;display:block;margin-bottom: 200px;z-index:0;}
}
   
    .customMessages{margin-top:36px}
    .navbar{background:#000000}
    .findPanel input[type=submit]{background:#EA6218; border-radius:0 3px 3px 0}
    .findPanel:after{color:#fff; right:28px}
    footer a:hover{color:#EA6218}
    a:hover, a:focus, a:active, a.active{color:#EA6218; text-decoration:none }
    .pagebody-wrapper, .recently-viewed-products-wrapper{padding-bottom:0}
    .page-search .pagebody-wrapper, .page-basket .pagebody-wrapper{padding-top:0}
    .page-product .product-info{margin-bottom:0}

/* Header */
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{ font-size: 1.1em}
    .Horizontal_Nav_Menu > li > ul > li > a { line-height: normal; font-size:1em}
    .Horizontal_Nav_Menu>li>ul>li{padding-bottom:8px}
    .Horizontal_Nav_Menu > li > ul > li > a span {color:#EA6218 } 
    .navbar-inverse{background:#333 url('images/stripe1.png')}
    .navbar a h5{color:#333; font-weight:normal}

@media only screen and (min-width : 320px) and (max-width:479px) {
    .list .product-thumbnail {position: relative;height:120px !important;display:block;margin-bottom:0px;z-index:0;}
    .list .thumbnail{height:170px !important}
}

@media (min-width: 768px) and (max-width: 991px) {
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{ font-size: 1.3em; color:#fff; padding:15px 10px}
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {height:50px;}
    .Horizontal_Nav_Menu>li:hover>ul{column-count:5; padding:10px}
}

@media (min-width: 992px) {
    .brand a{width: 220px;height: 100px;}
    .homepageTiles{margin-bottom:30px}
}

@media (min-width: 992px) and (max-width: 1199px){
    .Horizontal_Nav_Menu > li > a, .Horizontal_Nav_Menu > li > span{font-size: 0.8em}
}


@media (min-width: 1200px) {
    .brand a{width: 347px;height: 100px;}
}

/*Header End */
    .breadcrumb>.active {display:inline;}
    h1, h2, h3, h4, h5, h6, .newsletter h1, .newsletter h3, .newsletter p{text-transform:none}
    footer .btn-default{border:transparent}
    .btn-primary, .btn-quickview{background:#666;  border-color:#666; color:white; text-transform:capitalize; font-weight:normal}

.navbar .btn-primary{color:#fff}
#cart-checkout{color:white !important}

#Footer_menu a{color:#fff}
a{color:#EA6218}
footer a, footer h6{color:#fff}
.footerLinks a{color:#fff}

/* Footer */

.page-checkoutstep2 #btn-make-payment{background:#EA6218}
    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .btn-default:hover,
    .btn-default:focus,
    .btn-default:active,
    .btn-default.active,
    .open .dropdown-toggle.btn-primary:hover {background:#EA6218 !important;border-color:#EA6218 !important; color:white !important; border-color:#c8102c}

.newsletter .fa-stack{color:#EA6218}

.page-promotion .product-list{width:100%}

#nt-embedded-subscribe{background:#EA6218  }
#nt-embedded-nothanks{background:#fff !important; border:1px solid #ddd !important; color:#666 !important; text-transform:uppercase !important}
#nitro_embed_signup img{max-width:100%}

.Horizontal_Nav_Menu > li > ul > li > span {font-size:1.5em;padding:0;white-space:normal; display:block; line-height:initial}
.Horizontal_Nav_Menu > li > ul > li > span span{text-transform:none; color:#EA6218  !important}

.owl-item .thumbnail a.product-thumbnail-image {height: 190px}

.text-small{display:none}

/* Desktop Menu */

@media (min-width: 768px){
.Horizontal_Nav_Menu>li>ul>li>ul li a{color:#333}
.Horizontal_Nav_Menu>li{border-right:2px solid #fff}
.Horizontal_Nav_Menu>li:last-of-type{border-right:0}
.form-control.typeaheadtt-input{border-color:transparent}
.product-carousel-homepageslider2 .slideCaption{padding:0; text-align:center; left:0; top:30%}
.product-carousel-homepageslider2 .slideCaption h3{font-family:Bitter, sans-serif}
.image-carousel .slide:before{background:transparent}

.navbar-inverse .dropdown.open, .navbar-inverse .dropdown:hover, .navbar-nav>li:hover{background:#E3EAE7 !important}
.navbar-inverse .navbar-nav > li:hover span{color:#EA6218}
.navbar-nav>li>.dropdown-menu {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.findHeader{margin-top:36px}

#nsc_cart_container .dropdown> ul{top:40px; border-radius:0; border-color:transparent}

.navbar-default .navbar-nav>li>a {
  width: 200px;
  font-weight: bold;
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

.navbar-nav>li>.dropdown-menu{border-radius:0 0 6px 6px; margin-top:-1px; margin-left:-1px}

.navbar-nav .open ul{display:block}

nav .dropdown-menu > li{width:25%}
.mega-dropdown-menu > .depts > ul > li > a{font-size:1.3em; color:#666; padding-bottom:0.3em; margin-bottom:0.3em; border-bottom:1px solid #ddd; line-height:28px}

.navbar-nav ul {padding-left:0; list-style-type:none}

.depts > ul > li{margin-bottom:0.6em}
.depts .nscMenuItemLevel-5{display:none}

.dropdown:hover > a:after{color:#EA6218 !important}
#nsc_cart_container .dropdown:hover > a:after{color:#fff !important}

}

/* Desktop Menu End */

@media (min-width: 1200px){
.navbar-inverse .navbar-nav>li>a{font-size:1.1em}
}

@media (min-width: 992px) and (max-width: 1199px){

.navbar-inverse .navbar-nav>li>a{font-size:1em; padding:15px 8px}
 
}


/* Edits 6/13 */

/* Navigation Menu (depts, cats, sub-cats) */
@media (min-width: 768px) {
  .Horizontal_Nav_Menu>li>ul>li ul{display:none}
  #quick_find_submit{background:#EA6218; right:15px; border-radius:0 3px 3px 0}
  .depts > ul > li > a{display:none}
  .nscMenu.level_1.Self_Defined_Menu{margin:0; position:relative; width:100%; padding-left:0; margin-bottom:0; list-style:none; display:table}
  .nscMenu.level_1.Self_Defined_Menu > li{position:static; display:block; list-style:none; border-left:2px solid #fff}
  .nscMenu.level_1.Self_Defined_Menu > li:first-of-type{border-left:0}
  .nscMenu.level_1.Self_Defined_Menu > li > a:hover, .nscMenu.level_1.Self_Defined_Menu > li > span:hover, .nscMenu.level_1.Self_Defined_Menu > li:hover > a span{cursor:pointer; color: #ddd}
  .nscMenu.level_1.Self_Defined_Menu > li > a, .nscMenu.level_1.Self_Defined_Menu > li > span{text-align:center; text-decoration:none;color:#fff;font-size: 0.9em;font-weight: 500;line-height:20px;position:relative;display:block;padding: 15px 15px;transition:background 0.3s ease; text-transform:capitalize !important}
  .nscMenu.level_1.Self_Defined_Menu > li > a:hover, .nscMenu.level_1.Self_Defined_Menu > li > span:hover, .nscMenu.level_1.Self_Defined_Menu > li:hover{color:#EA6218}
  .nscMenu.level_1.Self_Defined_Menu > li > p{margin:0;  cursor:pointer}
  .nscMenu.level_1.Self_Defined_Menu > li > p .nscMenuItemSubLabel{font-size:0.8em; line-height:0.8em}
  .nscMenu.level_1.Self_Defined_Menu > li > ul{margin-top:0;border-top-left-radius:0;border-top-right-radius:0; width:100%; position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:20px;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border-color:#fff;border-radius:0;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
  .nscMenu.level_1.Self_Defined_Menu ul {padding-left:0; list-style-type:none !important; font-size:1em;  font-weight:500}

  .nscMenu.level_1.Self_Defined_Menu > li:hover > ul {
    margin-top:0;
    display: block;
    
  }

  /* CSS Fix to deal with top level menu span elements not expanding on iPads  April 2016*/
  .nscMenu.level_1.Self_Defined_Menu > li > span {pointer-events: none; cursor:pointer}
  .nscMenu.level_1.Self_Defined_Menu > li {cursor:pointer; display:table-cell; vertical-align:middle}

    .nscMenu.level_1.Self_Defined_Menu > .brandsMenu:hover > ul {
    margin-top:0;
    display: block;
    column-count:4;
    column-gap:60px;
    -webkit-column-count: 4;
    -webkit-column-gap: 60px;
    -moz-column-count:4;
    -moz-column-gap:60px;
    padding: 30px;
    border:0;
  }
  .nscMenu.level_1.Self_Defined_Menu > .brandsMenu:hover ul li{width:100% } 
}

@media (min-width: 768px) and (max-width: 991px){

    .navbar-inverse .navbar-nav>li>a{font-size:0.8em; padding:15px 4px}
    .nscMenu.level_1.Self_Defined_Menu > li > a, .nscMenu.level_1.Self_Defined_Menu > li > span{text-align:center; text-decoration:none;color:#fff;font-size: 1.2em;font-weight: 500;line-height:20px;position:relative;display:block;padding: 15px 5px;transition:background 0.3s ease;text-transform:uppercase; font-size:0.9em; padding-top:5px; padding-bottom:5px}
    .homepageTiles{margin-top:20px}
    .nscMenu.level_1.Self_Defined_Menu > li{border:0}
    .product-carousel-homepageslider2 .slideCaption h3{font-size:2em}
    .Horizontal_Nav_Menu>li{border-right:0}
}

@media (max-width: 767px) {
  .nscMenu.level_1.Self_Defined_Menu {display:none;}
  .navbar .btn-default{color:#fff}
  .maincarouselDiv .col-md-9{padding:0}
  .maincarouselDiv{margin-top:0}
  .maincarouselDiv .homepageTiles{padding:0}
  #cart-edit{color:#333}
  #nsc_cart_container .dropdown> ul{top:50px; border-radius:0 0 3px 3px}
  .brand a{width:280px}
  .footerLinksMobile{background:#333 url('images/stripe1.png'); padding-top:2em; padding-bottom:0.5em}
  footer .container-fluid{background:url('images/footer-bg.png')}
  .homepageTiles a{border-right:1px solid #444}
}



@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .nscMenu.level_1.Self_Defined_Menu > li > ul > li{display:inline-block}
}

@media (min-width: 768px) {
.nscMenuItemLevel-3.nscMenuItemID-HTML_CONTENT h3{margin-top:0 !important}
.depts > ul  {column-count:3;column-gap:60px;-webkit-column-count:3;-webkit-column-gap:60px;-moz-column-count:3}
.nscMenu.level_1.Self_Defined_Menu > .singleCol {position:relative !important;}
.nscMenu.level_1.Self_Defined_Menu > .singleCol:hover > ul {width:200px !important; padding:0px;}
.nscMenu.level_1.Self_Defined_Menu > .singleCol > ul > li > a {font-size:15px;padding:10px;line-height:13px;}
.nscMenu.level_1.Self_Defined_Menu > .singleCol > ul > li{padding-bottom:0}
nav .singleCol li{width:100% !important}
.header > div > div.col-sm-7{margin-top:40px}
.featured{text-align:center}
.homepageTiles a{display:inline-block}

.page-product .product-carousel-wrapper h3{color:white; background:#000000; padding:10px; font-weight:300; text-transform:uppercase; margin-left:0; margin-right:0}
.page-product .product-carousel-wrapper .container{padding:0}

.footerLinksColumns h4{text-transform:uppercase; border-bottom:1px solid #666 !important; color:#fff; padding-bottom:10px}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 767px) {
  .slideCaption p {display:none;}
  .slideCaption a {font-size:1em;color:#333;background:white;border:0;}
  .slideCaption h3{font-size:2em}
  .slideCaption h3,
  .slideCaption p{color:white;border:0;text-shadow:0 5px 10px rgba(0,0,0,0.7), 1px 1px 0 rgba(0,0,0,0.5); font-family:Bitter, serif}
  .image-carousel .slide > img {height:auto;width:auto; max-width:100%}
  .image-carousel .owl-controls {visibility:hidden;margin: 0;}
  .product-carousel-wrapper .owl-buttons{display:none}
  .featured .btn{display:none}
  .parallax a{width:100%}
}

.slideCaption a{background:transparent; border:2px solid #fff; border-radius:0; color:white}
.slideCaption a:after{content:"\f054"; font-family: FontAwesome; float:right; margin-left:8px}
.homepageTiles a, .parallax a{position:relative; display:inline-block; overflow:hidden}
.homepageTiles:last-of-type a{margin-bottom:0px}

.tilesCaption{
    width:100%;
    text-align:center;
    position:absolute;
    bottom:10px;
    color:white;
    transition: all 0.5s;
    opacity:0;
    transition:all 0.3s ease;
    z-index:2;
}

.parallax .tilesCaption{right:0px}

.homepageTiles a:hover .tilesCaption, .parallax a:hover .tilesCaption{bottom:32px; opacity:1; padding:15px}
.homepageTiles a img, .parallax a img{transition:all 0.3s ease}
.homepageTiles a:hover img, .parallax a:hover img{transform: scale(1.05)}

.parallax a{/* display:inline-block */}

.tilesCaption h3{color:white}
.tilesCaption h3, .tilesCaption p{margin-bottom:0; margin-top:0; font-weight:300}

.nscMenu.level_1.Self_Defined_Menu ul > li > a{color:#333333 !important}
.nscMenu.level_1.Self_Defined_Menu ul > li > a:hover{color:#EA6218 !important}
.pagebody-wrapper{padding-top:15px}
.pagebody-wrapper, .homeBG1{background:#fff}
.page-department .pagebody-wrapper, .page-category .pagebody-wrapper, .page-search .pagebody-wrapper, .page-advsearch .pagebody-wrapper{padding-top:30px}

.product-carousel-wrapper .owl-theme .owl-controls .owl-buttons > div.owl-next:before {content:'\f054';font-family:FontAwesome;display:block; font-size:2.5em}
.product-carousel-wrapper .owl-theme .owl-controls .owl-buttons > div.owl-prev:before {content:'\f053';font-family:FontAwesome;display:block; font-size:2.5em}
.owl-theme .owl-controls .owl-buttons div{background:transparent}
.caption h5 a{color:#333; font-weight:300}
.clubBenefits{font-size:0.8em; color:#EA6218}
.list .clubBenefits{position:relative !important; top:initial !important; right: initial !important}
.owl-item .thumbnail{min-height:350px}
#newsletter.form-inline  .form-control{display:block !important; width:100%}

.footerPanels .panel{padding:0 20px 20px 20px; border-radius:0; box-shadow: 0px 3px 16px -2px rgba(0,0,0,0.15); color:#fff; margin-bottom:30px; background:#333}
.footerPanels .btn-default{background:#EA6218; color:white; border:0; width:100%; text-transform:uppercase}
.footerPanels .panel p{font-size:0.8em; text-align:left}
.footerPanels h3{font-weight:normal}
.footerPanels .btn i{color:white !important}

@media (min-width: 1200px){
  .footerPanels h3 img{max-width:55px; margin-right:15px}
  .footerPanels h3 i{font-size:1.4em; margin-right:20px}
  .footerPanels h3{text-align:left}
  .footerPanels h3 i{color:#EA6218}
  .Horizontal_Nav_Menu>li > a{font-size:1em}
}

@media (min-width: 768px) and (max-width: 1199px){
  .footerPanels h3 img{max-width:55px; margin-right:0px; display:block; text-align:center; margin:0 auto; padding-bottom:1em}
  .footerPanels h3 i{font-size:1.4em; margin-right:20px; display:block; text-align:center; margin:0 auto}
  .footerPanels h3{text-align:center}
  .footerPanels h3 i{font-size:1.4em; margin-right:20px; display:block; text-align:center; margin:0 auto; color:#EA6218}
  .footerPanels .panel p{text-align:center}
}

@media (max-width: 767px){
  .footerPanels h3 img{max-width:55px; margin-right:0px; display:block; text-align:center; margin:0 auto; padding-bottom:0.6em}
  .footerPanels h3 i{font-size:1.4em; margin-right:20px; display:block; text-align:center; margin:0 auto; color:#EA6218}
  .footerPanels h3, .footerPanels .panel p{text-align:center}
  .footerPanels .panel{display:block}
  .homeBG1{padding-top:0}
  .product-carousel-homepageslider2 .slideCaption{position:absolute; background:transparent; top:40%; left:0; right:0; text-align:center; pointer-events:none}
  .product-carousel-homepageslider2 .slideCaption .btn{pointer-events:all}
  .product-carousel-wrapper{padding-bottom:10px;margin-left:0 !important;}

}


.footerLinksColumns ul{list-style-type:none; padding-left:0}


/* Custom Editable Footer Menu */


.footerLinksMobile .panel-group .panel {border-radius:0; padding:0; display:block; background:transparent}
.footerLinksMobile .panel-group .panel h4{color:#fff}
.footerLinksMobile .panel-heading {background:none;}
.footerLinksMobile .panel-heading{padding-top:0; padding-bottom:0}
.footerLinksMobile .panel-heading h4 a{display:block; padding:15px 0}
.footerLinksMobile div > ul {list-style-type:none;margin:0;padding:0;}
.footerLinksMobile div > ul > li {list-style-type:none;}
.footerLinksMobile h4.panel-title a:after {content:'\f068';font-family:'FontAwesome';float:right;}
.footerLinksMobile h4.panel-title a.collapsed:after {content:'\f067';}

.product-image .col-xs-4 a{height:80px; border:1px solid #ddd !important; border-radius:0; margin-bottom:0}
.product-image .col-xs-4 img{max-height:70px !important; border:0}

.mm-menu, .mm-menu .mm-navbar a, .mm-menu .mm-navbar>*{background:#EA6218; color:white}
.mm-menu .mm-listview>li .mm-arrow:after, .mm-menu .mm-listview>li .mm-next:after{border-color:white}
#searchresult{margin-bottom:20px}
.pfs a{color:#333}

.product-list .flag-new{width:38px; background:#EA6218}
.product-list .flag-sale{width:38px; background:#EA6218}
.product-list .flag-special {background:#EA6218}
.product-list .flag-new, .product-list .flag-promotion, .product-list .flag-sale, .product-list .flag-special {margin-bottom:1px}
#matrixselector{text-transform:capitalize}
#matrixselector a{color:#EA6218}
.product-right h6 a{color:#EA6218; text-transform:uppercase}
.nav-tabs a{color:#EA6218}
#cart-edit {border-radius:6px; border:1px solid #ddd}
div#prodlist-pagination:empty + #prodlist-views {margin-bottom:1em}
input#mobileSearch{border:0}
.product-carousel-item:hover img{opacity:0.8}

::selection {
  text-shadow: none;
  background: #EA6218;
  color:white
}



.nscMenu.level_1.Self_Defined_Menu > li > ul {
  animation-name: slidenavAnimation;
  animation-duration:0.4s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  -webkit-animation-name: slidenavAnimation;
  -webkit-animation-duration:0.4s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-name: slidenavAnimation;
  -moz-animation-duration:0.4s;
  -moz-animation-iteration-count: 1;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: forwards;
  opacity:0
}
.nscMenu.level_1.Self_Defined_Menu > li:hover > ul {
  -webkit-animation-delay: 0.3s; /* Chrome, Safari, Opera */
  animation-delay: 0.3s;
  -ms-animation-delay: 0.3s;
}
@keyframes slidenavAnimation {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes slidenavAnimation {
  from {
    opacity: 0;transition-delay:10s;
  }
  to {
    opacity: 1;transition-delay:10s;
  }
}

@-ms-keyframes slidenavAnimation {
  from {
    opacity: 0;transition-delay:10s;
  }
  to {
    opacity: 1;transition-delay:10s;
  }
}

@-o-keyframes slidenavAnimation {
  from {
    opacity: 0;transition-delay:10s;
  }
  to {
    opacity: 1;transition-delay:10s;
  }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .nscMenu.level_1.Self_Defined_Menu > li > ul > li{display:inline-block}
}

.product-list .text-pricestrike, .product-list .text-pricespecial, .pricingDetails .priceFull, .pricingDetails .priceCurrent,  .pricingDetails .priceSave{color:#EA6218}


/* Youtube video on product page */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#nsc_cart_container .dropdown > ul{border-radius:0; border-color:transparent; right:-1px}

.product-list{margin-bottom:1.5em}

.parallax {
    /* The image used */
    background-image: url("../themes/images/wood-footer.jpg");
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding:2em 0;
    border-bottom:1px solid #333;
}

.parallax img{border:1px solid #333; width:100%}
.parallax a:hover:before{left:15px; right:15px}

@media (max-width: 560px){
  .homepageTiles, .homepageTiles img, .homepageTiles a, .parallax .col-xs-4{width:100% !important; max-width:100% !important}
  .parallax .col-xs-4{margin-bottom:1.5em}
  .homepageTiles{padding:15px 30px !important; background:#333 url('images/stripe1.png')}
  .parallax{padding:30px 15px}
  .homepageTiles1{padding-top:30px !important}
  .homepageTile3{padding-bottom:30px !important}
  .homepageTiles a{ border:1px solid #666}
}

.homepageTiles a:hover:before, .parallax a:hover:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(234,98,24, 0.7);
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
  z-index:1
}

.page-department #customcontent, .page-category #customcontent{ padding:1.2em; margin-bottom:1.5em; background:#333 url('images/stripe1.png'); color:#fff; border-bottom:5px solid #EA6218}
.department-header{display:inline-block; position:relative}